html,body,.wrap
{
	min-width: 1500px;
}
.content
{
	width: 1360px;
	margin: 0 auto;
}
.content:after
{
	content: "";
	display: block;
	clear: both
}
.head_top
{
	height: 40px;
	background: #f1f1f1;
}
.head_top .content
{
	height: 100%;
	line-height: 40px;
	width: 1500px;
}
.switcher ul li
{
	float: left;
	width: 100px;
	height: 100%;
	text-align: center;
}
.switcher ul li:hover a
{
	color: #0a75c9;
}
.switcher ul li a
{
	color: #3f3f3f;
}

.switcher ul li:first-child + li
{
	background: #ffffff;
}
.switcher ul li:first-child + li a
{
	color: #0a75c9;
}
.switcher ul:after
{
	content: "";
	display: block;
	clear: both;
}


/*忙聬艙莽麓垄*/
.search_tigger
{
	position: relative;
    display: inline-block;
    width: 32px!important;
    height: 40px!important;
    background: #f1f1f1;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    -webkit-transition: color .3s;
    transition: color .3s;
    font-size: 14px;
}
.search_tigger:after
{
	content: '';
    width: 100%;
    height: 100%;
    background: url("../img/search_icon.png") no-repeat center;
    position: absolute;
    top: 0;
    left: 0;
}
.search_tigger .search_box
{
	position: absolute;
    left: -180px; 
    right: 0;
    border: 1px solid;
    background-color: #fff;
    border-radius: 5px;
    color: #474747;
    line-height: 34px;
    opacity: 0;
    visibility: hidden;
    white-space: nowrap;
    -webkit-transform: translateX(50%);
    transform: translateX(50%);
    -webkit-transition: visibility .3s, opacity .3s, transform .3s;
    -webkit-transition: visibility .3s, opacity .3s, -webkit-transform .3s;
    transition: visibility .3s, opacity .3s, -webkit-transform .3s;
    transition: visibility .3s, opacity .3s, transform .3s;
    transition: visibility .3s, opacity .3s, transform .3s, -webkit-transform .3s;
}
.search_show
{
	visibility: visible!important;
    opacity: 1!important;
    z-index: 999!important;
    -webkit-transform: translateX(0%)!important;
    transform: translateX(0%)!important;
}
.search_text
{
	width: 75%;
	height: 20px;
	outline: none;
	border-right: 1px solid;
}
.search
{
	width: 25px;
	height: 34px;
	background: url("../img/search.png") no-repeat center center;
	display: inline-block;
	outline: none;
	margin-left: 3px;
    vertical-align: top;
    cursor: pointer;
    -webkit-font-smoothing: antialiased;
    -webkit-text-stroke-width: 0.2px;
    -moz-osx-font-smoothing: grayscale;
}


/*Login and Nav*/
.lgnv .content 
{
	width: 1500px;
	margin-top: 10px;
    margin-bottom: 30px;
}
.lgnv .content .logo
{
	margin-top: 20px;
	height: 90px;
	width: 570px;
}
.lgnv .content .logo a img
{

}

/*navs*/
.nav
{
	padding: 0 20px;
	height: 34px;
	line-height: 34px;
	background: #39A4DC;
	position: relative;
	z-index: 1;
}
.nav a
{
	color: #fff;
}
.nav .nLi
{
	float: left;
	position: relative;
	display: inline;
}
.nav .nLi h3
{
	float: left;
}
.nav .nLi h3 a
{
	display: block;
	padding: 0 20px;
	font-size: 14px;
	font-weight: bold;
}
.nav .sub
{
	display: none;
	width: 100px;
	left: 0;
	top: 34px;
	position: absolute;
	background: #4E4E4E;
	line-height: 26px;
	padding: 5px 0;
}

.nav .sub li
{
	zoom: 1;
}

.nav .sub a
{
	display: block;
	padding: 0 10px;
}

.nav .sub a:hover
{
	background: #6d6d6d;
	color: #fff;
}
.nav .on h3 a
{
	background: #4E4E4E;
	color: #fff;
}
.clearfix:after
{
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
.navs
{
	margin-top: 30px;
}
.navs ul:after
{
	content: "";
	display: block;
	clear: both;
}
.navs>ul>li
{
	margin: 10px 0px 10px 0;
    float: left;
    width: 100px;
    height: 45px;
    line-height: 45px;
    text-align: center;
    color: #ffffff;
    font-size: 13px;
    cursor: pointer;
    background: rgba(0,0,0,0);
}
.navs>ul>li.has-sub
{
	background-image: url(../img/xico.png);
    background-position: right center;
    background-repeat: no-repeat;
}
.active>a
{
	color: #0163b0!important;
}
.navs>#nav>li
{
	/*padding: 5px 2px 5px 3px;*/
    float: left;
    position: relative;
    z-index: 999;
}
.navs>#nav>li:hover a
{
	/*color: #0163b0;*/
}
.navs>#nav>li>a
{
	/*padding: 0px 14px;*/
    color: rgb(51, 51, 51);
    line-height: 42px;
    display: block;
    font-size: 17px;
	color: #535353;
}
.navs #nav ul
{
    background: rgb(30, 138, 222);
    padding: 5px 0px;
    top: 42px;
    width: 110px;
    display: none;
    position: absolute;
    z-index: 2;
    left: 0px;
    border-radius: 5px;
}
.navs #nav ul li
{
    margin: 0px;
    padding: 0px;
    float: none;
    display: block;
}
.navs #nav ul li:hover
{
	background: rgb(10, 117, 201);
}
.navs #nav ul li a
{
    /*padding: 0px 0px 0px 20px;*/
    color: rgb(255, 255, 255);
    line-height: 38px;
    font-size: 14px;
    display:block;
}
.fanav
{
	position: absolute;
}
.banner
{
	width: 100%;
	height: 450px;
	position: relative;
	margin-top: 20px;
}
.slideBox
{
	width: 100%;
	height: 100%;
	overflow: hidden;
	position: relative;
}
.slideBox .bd
{
	position: relative;
	height: 100%;
	z-index: 0;
}
.slideBox .bd .tempWrap
{
	height: 100%!important;
}
.slideBox .bd .tempWrap ul
{
	height: 100%!important;
}
.slideBox .bd .tempWrap ul li
{
	zoom: 1;
    vertical-align: middle;
    height: 450px;
    position: relative;
}
.slideBox .bd a
{
	display: block;
	height: 450px;
}
.slideBox .bd .tempWrap ul li img
{
	width: 100%;
	height: 100%;
	display: block;
}
.slideBox .bd .tempWrap ul li p
{
	width: 300px;
	height: 50px;
	line-height: 50px;
	text-align: center;
	position: absolute;
	bottom: 60px;
	left: 20%;
	z-index: 999;
	background: url(../img/banner_make.png) no-repeat;
}
.slideBox .bd .tempWrap ul li p span
{
	font-size: 18px;
	color: #ffffff;
	width: 90%;
	margin: 0 auto;
	display: block;
}



























.slideBox .bd a
{
	display: block;
	height: 450px;
}
.slideBox .bd a img
{
	width: 100%;
	height: 100%;
	display: block;
}
.slideBox .bd a p
{
	width: 300px;
	height: 50px;
	line-height: 50px;
	text-align: center;
	position: absolute;
	bottom: 60px;
	left: 20%;
	z-index: 999;
	background: url(../img/banner_make.png) no-repeat;
}
.slideBox .bd a p span
{
	font-size: 18px;
	color: #ffffff;
	width: 90%;
	margin: 0 auto;
	display: block;
}
.slideBox .bd img
{
	width: 100%;
	height: 100%;
	display: block;
}
.banner .content
{
	position: absolute;
    bottom: -50px;
    left: 0;
    right: 0;
    margin: 0 auto;
}
.banner .content ul:after
{
	content: "";
	display: block;
	clear: both;
}
.banner .content ul li
{
	float: left;
	width: 200px;
	height: 150px;
	border-radius: 10px;
	text-align: center;
}
.banner .content ul li a
{
	display: block;
	width: 100%;
	height: 100%;
	transform: translateY(0);
    transition: all 0.5s;
}
.banner .content ul li a:hover
{
	transform: translateY(-3px);
}
.banner .content ul li a img
{
	margin-top: 30px;
}
.banner .content ul li a p
{
	font-size: 16px;
	color: #ffffff;
	margin-top: 30px;
}
.new
{
	background: url(../img/lou.png) no-repeat right bottom;
}
.new .content .newtit
{
	width: 530px;
	border-bottom: 1px solid #ebebeb;
	position: relative;
	font-size: 28px;
	color: #0a75c9;
	padding: 40px 0 25px 0;
	margin: 0 auto;
	text-align: center;
}
.new .content .newtit:after
{
	position: absolute;
	content: "";
	bottom: 0;
	left: 47%;
	right: 47%;
	width: 37px;
	height: 3px;
	background-color: #2992e5;
}

.new ul
{
	margin-top: 55px;
}
.new ul:after
{
	content: "";
	display: block;
	clear: both;
}
.new ul li
{
	float: left;
    width: 30.5%;
    margin-right: 48px;
    border: 1px solid #dbe3ef;
    /*background: #ffffff;*/
}
.newimg
{
	width: 100%;
	height: 245px;
	overflow: hidden;
}
.new ul li:hover
{
	-webkit-transform: translateY(-3px);
    -ms-transform: translateY(-3px);
    transform: translateY(-3px);
    -webkit-box-shadow: 0 0 6px #999;
    box-shadow: 0 0 20px #999;
    -webkit-transition: all .4s ease-out;
    transition: all .4s ease-out;
}

.new ul li a
{
	display: block;
}
.new ul li a img
{
	width: 100%;
	transition: all 0.6s;
}
.new ul li a .newcont
{
	padding: 20px 20px 0 20px;
}
.new ul li a .newcont .newcontit
{
	font-size: 16px;
	line-height: 30px;
	color: #000000;
	overflow: hidden;
	text-overflow: ellipsis;
	display:-webkit-box;
	-webkit-box-orient:vertical;
	-webkit-line-clamp:2;
	min-height: 60px;
	max-height: 60px;
}
.new ul li a .newcont .time
{
	font-size: 14px;
    color: #979a9f;
    height: 55px;
    line-height: 60px;
    position: relative;
    margin-top: 10px;
}
.new ul li a .newcont .time:after
{
	content: "";
	display: block;
	clear: both;
	position: absolute;
	width: 46px;
	height: 1px;
	background-color: #dde1e7;
}
.new .content .more
{
	width: 165px;
	height: 40px;
	/*border-radius: 20px;*/
	border: solid 1px #3764bf;
	line-height: 40px;
	margin: 50px auto;
	text-align: center;
}
.new .content .more a
{
	font-size: 20px;
	color: #6c8dd0;
	display: block;
}
/*tab*/
.tab
{
	background: url(../img/tabgj.png) no-repeat center;
	background-size: 100% 100%;
}
.tab .content
{
	padding-top: 1px;
}
.tab .content .slideTxtBox
{
	width: 100%;
	margin-top: 40px;
}
.tab .content .tempWrap
{
	margin-top: 60px;
}
.slideTxtBox .hd
{
	height: 30px;
    line-height: 30px;
    padding: 0 10px 0 20px;
    position: relative;
    width: 690px;
    margin: 0 auto;
}

.slideTxtBox .hd ul
{

	height: 32px;
}

.slideTxtBox .hd ul li
{
	width: 130px;
    margin-right: 15px;
    float: left;
    padding: 0 15px;
    cursor: pointer;
    font-size: 26px;
    color: #ffffff;
    background: url(../img/xie.png) no-repeat right center;
}

.slideTxtBox .hd ul li.on
{
	height: 30px;
	color: #b4e9ff;
}


.slideTxtBox .bd li .date
{
	float: right;
	color: #999;
}









.bds .device
{
  width: 40%;
  height: 330px;
  position: relative;
  margin-left: 40px;
}
.bds .device .swiper-container
{
  width: 100%;
  height: 330px;
}
.bds .device .swiper-container .swiper-wrapper .content-slide
{
  color: #fff;
}
.pagination
{
    position: absolute;
    right: 0;
    text-align: center;
    bottom: 15px;
    width: 20%;
    z-index: 9;
}
.pagination2
{
    position: absolute;
    right: 0;
    text-align: center;
    bottom: 15px;
    width: 20%;
    z-index: 9;
}
.swiper-pagination-switch
{
  display: inline-block;
  width: 10px;
  height: 10px;
  border-radius: 10px;
  background: #f6f6f6;
  box-shadow: 0px 1px 2px #555 inset;
  margin: 0 3px;
  cursor: pointer;
}
.swiper-active-switch
{
  background: #ff9c00;
}
.swiper-slides2
{
	width: 544px;
	height: 330px;
	overflow: hidden;
}
.swiper-slides2 img
{
	width: 100%;
	height: 100%;
	transition: all 0.6s;
}
.swiper-slide:hover .swiper-slides2 img
{
	transform: scale(1.2);
}
.swipertit
{
	width: 100%;
	height: 50px;
	line-height: 50px;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	background: url(../img/make.png) no-repeat;
        background-size:100%;
}
.swipertit span
{
	font-size: 16px;
    color: #ffffff;
    width: 80%;
    display: block;
    margin-left: 15px;
}
.bds .device .swiper-container .swiper-wrapper .swiper-slide
{
	position: relative;
}
.bds .device .swiper-container .swiper-wrapper .swiper-slide a img
{
	width: 100%;
	height: 100%;
}
.bds .device .swiper-container .swiper-wrapper .swiper-slide img
{
	width: 100%;
	height: 100%;
}
.bds ul
{
	width: 52%;
}
.bds ul li
{
	height: 90px;
    border-bottom: 1px solid #6585c5;
    margin-bottom: 25px;
}
.bds ul li + li + li
{
	border-bottom: none;
}
.bds ul li a .tit
{
	font-size: 18px;
	color: #ffffff;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
}
.bds ul li a .time
{
	margin-top: 25px;
}
.bds ul li a .time span
{
	font-size: 14px;
	color: #b8ccf5;
	margin-right: 40px;
}
.bds .more
{
	width: 159px;
	height: 40px;
	line-height: 40px;
	border: solid 1px #b4c8f1;
	clear: both;
	text-align: center;
	margin: 40px 0;
}
.bds ul .more a
{
	font-size: 16px;
	color: #b8ccf5;
	display: block;
}













/*link*/
.link
{
	background: #0a75c9;
	height: 215px;
	margin-top: 30px;
}
.link .content
{
	padding-top: 1px;
	width: 1500px;
}
.linkdiv:after
{
	content: "";
	display: block;
	clear: both;
}
.linkico
{
	padding-left: 40px;
	background: url(../img/linkico.png) no-repeat left center;
	font-size: 20px;
	color: #ffffff;
	font-weight: 600;
	margin-top: 40px;
}
.linkul
{
	margin-top: 20px;
        width:76%;
}
.linkul ul:after
{
	content:"";
	display: block;
	clear: both;
}
.linkul ul
{
	margin-top: 20px;
}
.linkul ul li
{
	float: left;
	margin-right: 48px;
}
.linkul ul li a
{
	font-size: 15px;
	color: #ffffff;
}
.linkimg
{
	margin-top: -90px;
}
.linkimg ul:after
{
	content: "";
	display: block;
	clear: both;
}
.linkimg ul li
{
	float: left;
	margin-right: 40px;
}
.linkimg ul li img
{
	width: 124px;
	height: 124px;
}
.linkimg ul li p
{
	text-align: center;
	font-size: 15px;
	color: #ffffff;
	margin-top: 10px;
}




/*info*/
.info .content
{
	background: url(../img/infobj.png) no-repeat center;
	background-position-y: -555px;
    background-position-x: -55px;
}
.info .content .infotit
{
	width: 530px;
	border-bottom: 1px solid #ebebeb;
	position: relative;
	font-size: 28px;
	color: #0a75c9;
	padding: 40px 0 25px 0;
	margin: 0 auto;
	text-align: center;
}
.info .content .infotit:after
{
	position: absolute;
	content: "";
	bottom: 0;
	left: 47%;
	right: 47%;
	width: 37px;
	height: 3px;
	background-color: #2992e5;
}
.infotits
{
	font-size: 16px;
	color: #777777;
	overflow: hidden;
	text-overflow: ellipsis;
	display:-webkit-box;
	-webkit-box-orient:vertical;
	-webkit-line-clamp:2;
	text-indent: 2rem;
	line-height: 35px;
	height: 55px\0;
	margin-top: 40px;

}
.info ul
{
	margin-top: 50px;
}
.info ul:after
{
	content: "";
	display: block;
	clear: both;
}
.info ul li
{
	width: 16.5%;
	text-align: center;
	float: left;
	margin-right: 2px;
}
.info ul li a .infoicotx
{
	font-size: 23px;
	color: #000000;
	text-align: center;
	margin-top: 25px;
}
.info ul li a .infocont
{
	font-size: 16px;
	color: #7b7b7b;
	text-align: center;
	margin-top: 10px;
}
.info ul li .infoicotx
{
	font-size: 23px;
	color: #000000;
	text-align: center;
	margin-top: 25px;
}
.info ul li .infocont
{
	font-size: 16px;
	color: #7b7b7b;
	text-align: center;
	margin-top: 10px;
}
.infomore
{
	width: 160px;
	height: 40px;
	border: solid 1px #82a8f4;
	margin: 0 auto;
	text-align: center;
	line-height: 40px;
	margin-top: 50px;
}
.infomore a
{
	display: block;
	font-size: 16px;
	color: #82a8f4;
}

.sbanner .content
{
	width: 1200px;
}
.ztbox
{
	width: 100%;
	overflow: hidden;
	position: relative;
	border: 1px solid #c8d6e9;
	margin-top: 70px;
}



.ztbox .next
{
	display: block;
	width: 42px;
	height: 59px;
	cursor: pointer;
	background: #686868;
	position: absolute;
	left: 0;
	top: 65px;
	z-index: 9;
}
.ztbox .next:hover
{
	background: #e9a90e;
}
.ztbox .next img
{
	margin-top: 10px;
    width: 40px;
}
.ztbox .prev
{
	display: block;
	width: 42px;
	height: 59px;
	cursor: pointer;
	background: #686868;
	position: absolute;
	right: 0;
	top: 65px;
	z-index: 9;
}
.ztbox .prev img
{
	margin-top: 10px;
    width: 40px;
}
.ztbox .prev:hover
{
	background: #e9a90e;
}
.ztbox .tempWrap
{
	width: 100%!important;
}
.ztbox .hd ul
{
	float: right;
	overflow: hidden;
	zoom: 1;
	margin-top: 10px;
	zoom: 1;
}

.ztbox .hd ul li
{
	float: left;
	width: 9px;
	height: 9px;
	overflow: hidden;
	margin-right: 5px;
	text-indent: -999px;
	cursor: pointer;
	background: url("images/icoCircle.gif") 0 -9px no-repeat;
}

.ztbox .hd ul li.on
{
	background-position: 0 0;
}

.ztbox .bd
{
	padding: 30px 10px 30px 10px;
}

.ztbox .bd ul
{
	overflow: hidden;
	zoom: 1;
}

.ztbox .bd ul li
{
	margin: 0 8px;
	float: left;
	_display: inline;
	overflow: hidden;
	text-align: center;
	width: 279px;
	height: 125px;
}


.ztbox .bd ul li .pic
{
	text-align: center;
	width: 100%;
	height: 100%;
	overflow: hidden;
}

.ztbox .bd ul li .pic img
{
	width: 100%;
	height: 100%;
	display: block;
    transition: all 0.6s;
   /* transform: translateY(0);*/
}

.ztbox .bd ul li .pic a:hover img
{
	border-color: #999;
	transform: scale(1.1);
	/*transform: translateY(-3px);*/
}






/*foot*/
.foot .content
{
	padding-top: 1px;
	margin-top: 10px;
	width: 1500px;
}
.foot .content .contcopy p
{
	text-align: center;
	font-size: 14px;
	color: #2c2c2c;
	margin-top: 30px;
}
.foot .content .contcopy p a
{
	display: inline-block;
    margin-left: 20px;
    margin-right: 10px;
}
.foot .content .contcopy p a img
{
	vertical-align: middle;
}
.hvr-sweep-to-top:hover a
{
	color: #ffffff!important;
}
.hvr-sweep-to-left:hover
{
    border:1px solid #f2a355;
}
.hvr-sweep-to-left:hover a {
    color: #ffffff!important;
}




/*list*/
.bannerlist
{
	width: 100%;
	height: 280px;
	position: relative;
}
.bannerlist>img
{
	width: 100%;
	height: 100%;
}
.bannerlist .content
{
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	margin: 0 auto;
	top: 80px;
}
.bannerlist .content h3
{
	font-size: 40px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 40px;
	letter-spacing: 0px;
	color: #ffffff;
}
.bannerlist .content ul
{
	margin-top: 20px;
	width: 67%;
}
.bannerlist .content ul:after
{
	content: "";
	display: block;
	clear: both;
}
.bannerlist .content ul li
{
	float: left;
	padding: 15px 20px 10px 0;
	margin-right: 40px;
}
.bannerlist .content ul li a
{
	font-size: 20px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 23px;
	letter-spacing: 0px;
	color: #fff;
	position: relative;
}

.bannerlist .content ul li a:hover
{
	font-size: 20px;
	color: #FF0;
	text-decoration: none;
}


.bannerlist .content ul li a:before
{
	content: "";
    position: absolute;
    width: 1px;
    height: 15px;
    background: #b7dbff;
    top: 5px;
    right: -35px;
}
.lastli
{
   margin-right:0px!important;
}
.lastli a:before
{
	content: "";
    position: absolute;
    width: 1px!important;
    height: 15px!important;
    background: transparent!important;
    top: 5px;
    right: -35px;
}



/*lists*/
.lists .content ul li:after
{
	content:"";
	display: block;
	clear: both;
}
.lists .content
{
	margin-top: 40px;
}
.lists .content ul li
{
	padding: 30px 0;
	margin-top: 20px;
}
.lists .content ul li a
{
	display: block;
}
.lists .content ul li
{
	border-bottom: 1px solid #e2e2e2;
}
.lists .content .wz 
{
	border-bottom: 1px solid #e2e2e2;
	padding-bottom:20px; 
}
.lists .content .wz img
{
	margin-right: 10px;
}
.lists .content .wz a
{
	font-size: 15px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 15px;
	letter-spacing: 0px;
	color: #444444;
	margin-right: 5px;
}
.lists .content ul li a .limg
{
	width: 24%;
    height: 190px;
    overflow: hidden;
}
.lists .content ul li a .limg img
{
	width: 100%;
    height: 100%;
    transition: all 0.6s;
}
.lists .content ul li:hover a .limg img
{
	transform: scale(1.2);
}
.lists .content ul li a .linktxts
{
	width: 74%;
    margin-left: 20px;
}
.lists .content ul li a .linktxts h4
{
	overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size: 18px;
}
.lists .content ul li a .linktxts p
{
	font-size: 14px;
	line-height: 24px;
	color: #585858;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    margin-top: 8px;
    max-height: 75px;
    min-height: 75px;
}
.lists .content ul li a .linktxts .areds span
{
	font-size: 14px;
    line-height: 24px;
	letter-spacing: 0px;
	color: #a3a3a3;
	margin-right: 50px;
}
.lists .content ul li a .linktxts .areds
{
	margin-top: 20px;
}
.lists .content ul li a .linkTxted
{
	width: 100%;
}
.lists .content ul li a .linkTxted p
{
	font-size: 14px;
	line-height: 24px;
	color: #585858;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    margin-top: 20px;
    max-height: 75px;
    min-height: 75px;
}
.lists .content ul li:hover h4
{
	color: #0a75c9;
}
.lists .content ul li:hover h4 .keywordfontcolor1029094
{
	color: #0a75c9;
}






/*content*/
.contbanner
{
	width: 100%;
	height: 330px;
	position: relative;
}
.contbanner>img
{
	width: 100%;
	height: 100%;
}
.contbanner .content
{
	position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    margin: 0 auto;
    top: 120px;
}
.contbanner .content h3
{
	font-size: 32px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 32px;
    letter-spacing: 0px;
    color: #ffffff;
}
.contbanner .content .nrwz
{
	color: #8bb5db;
	margin-top: 25px;
}
.contbanner .content .nrwz a
{
	font-size: 15px;
	line-height: 20px;
	letter-spacing: 0px;
	color: #8bb5db;
	margin-right: 10px;
}
.conts .content
{
	background: #ffffff;
	position: relative;
    top: -65px;
}
.conts .content .conts
{
	background: #ffffff;
	margin-top: 75px;
}
.conts .content .contsed
{
	padding: 20px 50px;
}
.conts .content .contsed h3
{
	font-size: 25px;
    color: #292929;
    text-align: center;
    margin: 40px 0 50px 0;
   line-height:40px;
}
.conts .content .contsed .addtime
{
	margin-top: 30px;
	padding: 0 15px 15px 15px;
	border-bottom: 1px solid #dcdcdc;
}
.conts .content .contsed .addtime .contfx
{
	background: url(../img/fenx.png) no-repeat;
    background-position-y: -6px;
}
.conts .content .contsed .addtime .contfx .social-share
{
    margin-left: 35px;
}
.conts .content .contsed .addtime .dayin img
{
	vertical-align: middle;
}
.conts .content .contsed .addtime span
{
    margin-right: 20px;
    font-size: 16px;
	color: #585858;
}
.ztdx
{
	margin-right: 40px;
}
.conts .content .contsed .addtime .zrdx>span
{
	margin-right: 20px;
    font-size: 16px;
    color: #585858;
}
.conts .content .contsed .addtime .ztdx>span
{
    margin-right: 0px!important;
    font-size: 16px!important;
    color: #494949!important;
}
.dayin
{
    margin-right: 20px;
}
.conts .content .contsed .contsedtxt
{
  margin-top:40px;

}
.conts .content .contsed .contsedtxt .contedimg
{
	text-align: center;
}
.conts .content .contsed .contsedtxt  p
{
	font-size: 16px;
	line-height: 32px;
	color: #353535;
	text-indent: 2rem;
}
.prev span
{
    font-size: 16px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 32px;
	letter-spacing: 0px;
	color: #353535;
}
.prev a
{
    font-size: 16px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 32px;
	letter-spacing: 0px;
	color: #353535;
}
.next span
{
    font-size: 16px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 32px;
	letter-spacing: 0px;
	color: #353535;
}
.next a
{
    font-size: 16px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 32px;
	letter-spacing: 0px;
	color: #353535;
}
.prev:hover a
{
	color: #0a75c9;
}
.next:hover a
{
	color: #0a75c9;
}













/*page*/
.page .content
{
	background: #ffffff;
	position: relative;
    top: -65px;
    min-height:500px;
}
.page .content .conts
{
	background: #ffffff;
	margin-top: 75px;
}
.page .content .contsed
{
	padding: 0 50px;
}
.page .content .contsed h3
{
	font-size: 25px;
    color: #292929;
    text-align: center;
    margin: 40px 0 50px 0;
}
.page .content .contsed .contsedtxt .contedimg
{
	text-align: center;
	margin: 40px 0;
}
.page .content .contsed .contsedtxt  p
{
	font-size: 16px;
	line-height: 32px;
	color: #353535;
	text-indent: 2rem;
}
.pagebanner
{
	width: 100%;
	height: 330px;
	position: relative;
}
.pagebanner>img
{
	width: 100%;
	height: 100%;
}
.pagebanner .content
{
	position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    margin: 0 auto;
    top: 120px;
}
.pagebanner .content h3
{
	font-size: 32px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 32px;
    letter-spacing: 0px;
    color: #ffffff;
    text-align: center;
}
.page .content
{
	padding-top: 1px;
}
.page .content ul:after
{
	content: "";
	display: block;
	clear: both;
}
.page .content ul
{
	padding:0 50px;
	margin-top: 25px;
}
.page .content ul li
{
	float: left;
    position: relative;
    margin-right: 0px;
    padding: 0px 23px;
}
.page .content ul li a
{
    font-size: 18px;
	color: #1b1b1b;
	padding: 0 10px;
}
.page .content ul li a:hover
{
	color:#0073d9;
}
.page .content ul li:before
{
	content: "";
    position: absolute;
    width: 1px;
    height: 15px;
    background: #aaaaaa;
    top: 6px;
    right: 0;
}
.pageul:before
{
	content: "";
    position: absolute!important;
    width: 0px!important;
    height: 0px!important;
    background: transparent!important;
    top: 6px!important;
    right: 0!important;
}














/*Summary*/
.summarybanner
{
	width: 100%;
	height: 330px;
	position: relative;
}
.summarybanner>img
{
	width: 100%;
	height: 100%;
}
.summarybanner .content
{
	position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    margin: 0 auto;
    top: 120px;
}
.summarybanner .content h3
{
	font-size: 32px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 32px;
    letter-spacing: 0px;
    color: #ffffff;
    text-align: center;
}
.summary .content
{
	background: #ffffff;
	position: relative;
    top: -65px;
    padding-top: 1px;
    width: 1360px;
}
.summary .content .conts
{
	background: #ffffff;
	margin-top: 75px;
}
.summary .content ul:after
{
	content: "";
	display: block;
	clear: both;
}
.summary .content ul
{
	padding:0 50px;
	margin-top: 25px;
}
.summary .content ul li
{
	float: left;
    position: relative;
    margin-right: 0px;
    padding: 0px 23px;
}
.summary .content ul li a
{
    font-size: 18px;
	color: #1b1b1b;
	padding: 0 10px;
}
.summary .content ul li a:hover
{
	color:#0073d9;
}
.summary .content ul li:before
{
	content: "";
    position: absolute;
    width: 1px;
    height: 15px;
    background: #aaaaaa;
    top: 6px;
    right: 0;
}
.summaryul:before
{
	content: "";
    position: absolute!important;
    width: 0px!important;
    height: 0px!important;
    background: transparent!important;
    top: 6px!important;
    right: 0!important;
}
.sumcont1:after
{
	content: "";
	display:block;
	clear: both;
}
.sumcont1 .sumtxt
{
	width: 56%;
}

/*.sumcont1 .sumtxt p
{
	height: 108px;
	background: url("../img/sumtxtp.png") no-repeat;
	background-size: 100% 100%;
	text-align: center;
	font-size: 46px;
	line-height: 50px;
	color: #6c6c6c;
}*/
.sumcont1
{
	margin-top: 100px;
}
.sumcont1 .sumimg img
{
	width: 365px;
	height: 446px;
}
.sumcont1 .sumtxt .sumptxt
{
	margin: 50px 0 0 60px;
}
.sumcont1 .sumtxt .sumptxt .sumtit
{
	font-size: 19px;
	color: #111111;
}
.sumcont1 .sumtxt .sumptxt .sumcont
{
	font-size: 16px;
	line-height: 34px;
	color: #494949;
	overflow: hidden;
	text-overflow: ellipsis;
	display:-webkit-box;
	-webkit-box-orient:vertical;
	-webkit-line-clamp:4;
	min-height: 136px;
	max-height: 136px;
}
.sumcont1 .sumtxt .sumptxt .summore
{
	width: 160px;
	height: 45px;
	background-color: #5a82cf;
	text-align: center;
	line-height: 45px;
	margin-top: 30px;
}
.sumcont1 .sumtxt .sumptxt .summore a
{
	font-size: 18px;
	color: #ffffff;
}
.sumcont1 .sumimg
{
	margin-top: 50px;
}

/*yyhj*/
.yyhj
{
	height: 444px;
	background: url("../img/yybj.png") no-repeat;
	margin-top: 80px;
}
.yyhj .content
{
	width: 1360px;
	margin: 0 auto;
	position: relative;
}
.yyhj .content .yyup
{
	position: absolute;
	top: -146px;
	left: 50px;
	bottom: 0;
}
.yyhj .content .yyup:after
{
	content: "";
	display: block;
	clear: both;
}
.yyhj .content .yyup li
{
	float: left;
	width: 315px;
	height: 290px;
	text-align: center;
}
.yyhj .content .yyup li a .yyhjimg
{
	margin-top: 60px;
}
.yyhj .content .yyup li a p
{
	margin-top: 30px;
}
.yyhj .content .yyup li:first-child
{
	background: url("../img/yyhj.png") no-repeat;
	background-size: 100%;
}
.yyhj .content .yyup li:first-child .yyhjimg
{
	margin-top: 110px;
}
.yyhj .content .yyup li:first-child p
{
	margin-top: 8px;
}
.yyhj .content .yyup li:first-child + li
{
	background: #5a82cf;
}
.yyhj .content .yyup li:first-child + li + li
{
	background: #3c69c0;
}
.yyhj .content .yyup li a p
{
	font-size: 25px;
	color: #ffffff;
}
.yyhj .content .yydown
{
	position: absolute;
    top: 144px;
    left: 50px;
}
.yyhj .content .yydown
{
	width: 630px;
	height: 410px;
	background: url("../img/dsjbj.png") no-repeat;
	padding-top: 1px;
	position: relative;
}
.yyhj .content .yydown a .yydownimg
{
	margin: 80px 0 0 50px;
	width: 83px;
	height: 83px;
}
.yyhj .content .yydown a .yydownimg img
{
	width: 100%;
	height: 100%;
}
.yyhj .content .yydown a .yydowntxt
{
	width: 65%;
	margin: 75px 50px 0 0;
}
.yyhj .content .yydown a .yydowntxt p
{
	font-size: 25px;
	color: #467ce6;
}
.yyhj .content .yydown a .yydowntxt span
{
	font-size: 15px;
	line-height: 35px;
	color: #656565;
	display: block;
	margin-top: 20px;
}
.yyhj .content .yydown .dsj
{
	width: 150px;
    height: 110px;
    background: #5a82cf;
    text-align: center;
    line-height: 110px;
    position: absolute;
    bottom: 0;
    right: 2px;
}
.yyhj .content .yydown .dsj a
{
	font-size: 25px;
	line-height: 34px;
	color: #ffffff;
}
.yyhj .content .yydown2
{
	width: 680px;
	height: 300px;
	background: url('../img/yywh.png') no-repeat;
	position: absolute;
	top: 144px;
    left: 678px;
    padding-left: 50px;
}
.yyhj .content .yydown2 a>span
{
	font-size: 25px;
	color: #ffffff;
	display: inline-block;
	margin-top: 45px;
	margin-bottom: 20px;
}
.yyhj .content .yydown2 a p
{
	margin-top: 10px;
}
.yyhj .content .yydown2 a p>span
{
	font-size: 16px;
	color: #efe498;
	text-align: left;
}
.yyhj .content .yydown2 a p>span:first-child + span
{
	margin-left: 30px;
}
.lingdao
{
	margin-top: 200px;
}
.lingdao .content
{
	width: 1360px;
}
.lingdao .content h3
{
	font-size: 28px;
	color: #2b3a34;
	text-align: center;
	position: relative;
	padding-bottom: 20px;
}
.lingdao .content h3:before
{
	content: "";
	position: absolute;
	width: 44px;
	height: 2px;
	background: #335baa;
	left: 0;
	right: 0;
	bottom: 0;
	margin: 0 auto;
}
.lingdao .content .picScroll-left
{
    overflow:hidden;
    position:relative;
    margin: 50px 0 60px 0;
}
.lingdao .content .picScroll-left .prev
{
    display:block;
    width: 52px;
	height: 52px;
	background: #bebebe url("../img/lefticon.png") no-repeat center;
    float:left;
    position: absolute;
    left: 0;
    top: 90px;
    overflow:hidden;
    cursor:pointer;
}
.lingdao .content .picScroll-left .next
{
	display:block;
    width: 52px;
	height: 52px;
	background: #bebebe url("../img/righticon.png") no-repeat center;
    float:right;
    overflow:hidden;
    cursor:pointer;
    position: absolute;
    right: 0;
    top: 90px;
}
.lingdao .content .picScroll-left .hd .next
{
    background-position:0 -50px;
}
.lingdao .content .picScroll-left .prevStop
{
    background-position:-60px 0;
}
.lingdao .content .picScroll-left .nextStop
{
    background-position:-60px -50px;
}
.lingdao .content .picScroll-left .hd ul
{
    float:right;
    overflow:hidden;
    zoom:1;
    margin-top:10px;
    zoom:1;
}
.lingdao .content .picScroll-left .hd ul li.on
{
    background-position:0 0;
}
.lingdao .content .picScroll-left .bd
{
    padding:10px;
}
.lingdao .content .picScroll-left .bd ul
{
    overflow:hidden;
    zoom:1;
}
.lingdao .content .picScroll-left .bd ul li
{
    margin:0 8px;
    float:left;
    _display:inline;
    overflow:hidden;
    text-align:center;
}
.lingdao .content .picScroll-left .bd ul li .pic
{
    text-align:center;
    width: 180px;
	height: 225px;
	overflow: hidden;
}
.lingdao .content .picScroll-left .bd ul li .pic img
{
    width:100%;
    height:100%;
    display:block;
    transition: all 0.6s;
}
.lingdao .content .picScroll-left .bd ul li:hover img
{
    border-color:#999;
    transform: scale(1.2);
}
.lingdao .content .picScroll-left .bd ul li:hover .title a
{
	color: #0a75c9;
}
.lingdao .content .picScroll-left .bd ul li .title
{
    line-height:24px;
    margin-top: 10px;
}
.lingdao .content .picScroll-left .bd .tempWrap
{
	margin: 0 auto;
}
.keshion {
    color: #ffe379!important;
}
.edsu{color: #0073d9!important;}
#vsb_content table{ border: 0px;border-left:1px solid #ddd; border-top:1px solid #ddd;width:100%; margin:20px auto}
#vsb_content table tr td{ border-left:0px; border-top:0px;line-height: 23px; padding: 5px; border-right-width: 1px; border-bottom-width: 1px; border-right-style: solid; border-bottom-style: solid; border-right-color: #ddd; border-bottom-color: #ddd; }
#vsb_content table tr td p{text-indent:0em; padding:0px; margin:0px; text-align:center; }





.keshilist .content
{
	position: relative;
    top: -45px;
    background: #ffffff;
    padding-top: 1px;
}
.keshilist .content .kslistsed
{
	padding: 0 50px;
}
.keshilist .content .kslistsed .kslists h3
{
	font-size: 32px;
	color: #000000;
    text-align: center;
    position: relative;
    padding-bottom: 30px;
    margin-top: 40px;
    font-weight: normal;
}
.keshilist .content .kslistsed .kslists h3:before
{
	position: absolute;
    content: "";
    width: 40px;
    height: 2px;
    background-color: #0070d3;
    left: 0;
    right: 0;
    bottom: 0;
    margin: 0 auto;
}
.keshilist .content .kslistsed ul
{
	margin: 40px 0 20px 0;
}
.keshilist .content .kslistsed ul li
{
	margin-top: 15px;
	border:1px solid #f0f0f0;
	background: url(../img/listico1.png) no-repeat left center;
    background-position-x: 25px;
}
.keshilist .content .kslistsed ul li:after
{
	content: "";
	display: block;
	clear: both;
}
.keshilist .content .kslistsed ul li span
{
	font-size: 18px;
	color: #323232;
	padding: 16px 0;
	margin-right: 25px;
}
.keshilist .content .kslistsed ul li a
{
	display: block;
	width: 82%;
	font-size: 20px;
	color: #000000;
	padding: 16px 0;
	margin-left: 80px;
}
.keshilist .content .kslistsed ul li:hover
{
	
	background: url(../img/listico2.png) no-repeat left center;
    background-position-x: 25px;
    box-shadow: 0px 0px 5px 0px 
		rgba(0, 109, 206, 0.47);
}
.keshilist .content .kslistsed ul li:hover a
{
	color: #006bcb;
}
.keshilist .content .kslistsed ul li:hover span
{
	color: #006bcb;
}




/*忙鈥光�好β犫��*/
.gushibanner
{
	width: 100%;
	height: 330px;
	position: relative;
}
.gushibanner img
{
	width: 100%;
	height: 100%;
}
.gushibanner .content
{
	position: absolute;
	top: 97px;
	left: 0;
	right: 0;
}
.gushibanner .content ul
{

   margin-top: 20px;
   width: 65%;

}
.gushibanner .content ul li
{
    float: left;
    padding: 15px 20px 10px 0;
    margin-right: 40px;

}
.gushibanner .content ul li a
{
    font-size: 20px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 23px;
    letter-spacing: 0px;
    color: #fff;
    position: relative;
}
.gushibanner .content ul li a:before
{
    content: "";
    position: absolute;
    width: 1px;
    height: 15px;
    background: #b7dbff;
    top: 5px;
    right: -35px;

}
.gushibanner .content h3
{
	font-size: 38px;
	font-weight: normal;
	line-height: 32px;
	font-weight: 550;
	color: #ffffff;
}
.gushibanner .content .gstit
{
	font-size: 19px;
	color: #d2feb8;
	margin-top: 40px;
}
.gushi .content
{
	position: relative;
	top: -40px;
	background: #ffffff;
	padding-top: 1px;
}
.gushi .content .gsi
{
	padding: 0 30px;
}
.gushi .content .gsi .firstnew
{
	margin-top: 80px;
}
.gushi .content .gsi .firstnew:after
{
	content: "";
	display: block;
	clear: both;
}
.gushi .content .gsi .firstnew .gsimg
{
	width: 52.7%;
	height: 410px;
	overflow: hidden;
}
.gushi .content .gsi .firstnew .gsimg img
{
	width: 100%;
	height: 100%;
	transition: all 0.6s;
}
.gushi .content .gsi .firstnew .gstxt
{
	width: 44%;
}
.gushi .content .gsi .firstnew .gstxt h3
{
	font-size: 28px;
	line-height: 43px;
	color: #3f3f3f;
	overflow: hidden;
	text-overflow: ellipsis;
	display:-webkit-box;
	-webkit-box-orient:vertical;
	-webkit-line-clamp:2;
	min-height: 85px;
	max-height: 85px;
}
.gushi .content .gsi .firstnew .gstxt h3:hover
{
	color: #0070d3;
}
.gushi .content .gsi .firstnew .gstxt span
{
	display: inline-block;
	font-size: 15px;
	line-height:15px;
	color: #878787;
	margin: 30px 20px 25px 0;
}
.gushi .content .gsi .firstnew .gstxt p
{
	font-size: 18px;
	color: #393939;
	line-height: 35px;
	overflow: hidden;
	text-overflow: ellipsis;
	display:-webkit-box;
	-webkit-box-orient:vertical;
	-webkit-line-clamp:2;
}
.gushi .content .gsi .firstnew .gstxt .gsmore
{
	width: 160px;
	height: 45px;
	line-height: 45px;
	background-color: #d3c30c;
	text-align: center;
	clear: both;
	margin-top: 60px;
}
.gushi .content .gsi .firstnew .gstxt .gsmore
{
	font-size: 16px;
	color: #ffffff;
	display: block;
}
.gushi .content .gsi .firstnew:hover a .gsimg img
{
	transform: scale(1.2);
}
.gushi .content .gsi ul
{
	margin-top: 55px;
}
.gushi .content .gsi ul:after
{
	content: "";
	display: block;
	clear: both;
}
.gushi .content .gsi ul li
{
	/* float: left; */
	/* width: 32%; */
	/* margin-right: 2%; */
	/* margin-bottom: 50px; */
}
.gushi .content .gsi ul li a
{
	display: block;
}
.gushi .content .gsi ul li a .gsiulimg
{
	width: 100%;
	height: 250px;
	overflow: hidden;
}
.gushi .content .gsi ul li a .gsiulimg img
{
	width: 100%;
	height: 100%;
	transition: all 0.6s;
}
.gushi .content .gsi ul li a .gsitxts
{
	padding: 0 20px;
	margin-top: 20px;
	height: 230px;
}
.gushi .content .gsi ul li a .gsitxts h3
{
    line-height: 30px;
    color: #333333;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    min-height: 64px;
    max-height: 90px;
}
.gushi .content .gsi ul li a .gsitxts h3:hover 
{
	color: #0070d3;
}
.gushi .content .gsi ul li a .gsitxts span
{
	color: #969593;
	margin: 10px 0;
	display: block;
}
.gushi .content .gsi ul li a .gsitxts p
{
	 overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
    font-size: 16px;
    color: #999999;
    line-height: 25px;
    min-height: 100px;
    max-height: 100px;
}
.gushi .content .gsi ul li .ymore
{
	width: 115px;
	height: 45px;
	background-color: #186cca;
	text-align: center;
	line-height: 45px;
	margin: 0 auto;
}
.gushi .content .gsi ul li .ymore a
{
	font-size: 16px;
	color: #ffffff;
}

.gushi .content .gsi ul li:hover .gsiulimg img
{
	transform: scale(1.2);
}

.zhaobiao ul
{
   margin: 40px 0 20px 0;
}
.zhaobiao ul li
{
    margin-right: 0!important;
    width: 100%!important;
    margin-top: 15px;
    border: 1px solid #f0f0f0;
    background: url(../img/listico1.png) no-repeat left center;
    background-position-x: 25px;
    clear: both!important;
}
.zhaobiao ul li:hover
{
    background: url(../img/listico2.png) no-repeat left center;
    background-position-x: 25px;
    box-shadow: 0px 0px 5px 0px rgba(0, 109, 206, 0.47);
}
.zhaobiao ul li:hover span
{
  color: #006bcb;
}
.zhaobiao ul li:hover a
{
      color: #006bcb;
}
.zhaobiao ul li span
{
    font-size: 18px;
    color: #323232;
    padding: 16px 0;
    margin-right: 25px;
   float:right;
}
.zhaobiao ul li a
{
   display: block;
    width: 82%;
    font-size: 20px;
    color: #000000;
    padding: 16px 0;
    margin-left: 80px;

}
.shebei .content .contsed ul:after
{
  content:"";
  display:block;
  clear:both;
}
.shebei .content .contsed
{
  padding:0px;
}
.shebei .content .contsed
{
    margin-top:40px;
}
.shebei .content .contsed ul li
{
   float: left;
    width: 22%;
    padding: 0px;
    text-align: center;
    cursor: pointer;
    margin-right:4%;
   margin-top:20px;
}
.shebei .content .contsed ul li:before
{
   content: "";
    position: absolute;
    width:0px;
    height:0px;
    background: #fff;

}
.shebei .content .contsed ul li .zlsbed
{
  width:100%;
  height:200px;
  overflow: hidden;
}
.shebei .content .contsed ul li img
{
   width:100%;
   height:100%;
   transition: all 0.6s;
}
.shebei .content .contsed ul li p
{
   padding:20px 0;
   color:#333;
   font-size:15px;
}
.shebei .content .contsed ul li:hover  .zlsbed img
{
  transform: scale(1.2);
}
.shebei .content .contsed ul li:hover p
{
  color: #0073d9;
}
.tupians .content ul:after
{
   content:"";
   display:block;
   clear:both;

}
.tupians .content ul li
{
   float: left;
    width: 23%;
    border: none;
    margin-right: 2.6%;
    text-align: center;
    padding: 0;
}
.tupians .content ul li a .limg
{
   width:100%;
   height:212px;
}
.tupians .content ul li a span
{
       display: inline-block;
    width: 100%;
    padding: 15px 0;
    font-size: 18px;

}